.card {
  will-change: transform;
  margin: 1%;
  position: relative;
  border-radius: 2px;
  overflow: hidden;
  background-color: #fafafa;
  height: 35%;
  width: 31.3%;
  -webkit-transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.37);
  float: left;
}

.card__image {
  position: absolute;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repat;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
  opacity: 0;
  -webkit-transition: all 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.card__image:after {
  content: "";
  display: block;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.2);
  top: 0;
  left: 0;
  right: 0;
  -webkit-transition: all 500ms;
  transition: all 500ms;
  bottom: 0;
}
.card__title {
    font-size: 17px;
    line-height: 40px;
    padding: 0 16px;
    color: #eee;
}

.card__action-bar {
  position: absolute;
  bottom: 0;
  top: auto;
  left: 0;
  right: 0;
  padding: 0 8px;
  border-top: 1px solid #222;
  boz-sizing: border-box;
  height: 45px;
  -webkit-transition: left 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: left 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
  background: #333;
}
.card__button {
    outline: none;
    position: absolute;
    display: block;
    padding: 10px 17px;
    color: #bbbbbb;
    font-size: 12px;
    right: 0;
    top: 0;
    background: #222;
     background: #222 url("./img/cd-icon-arrow.svg") no-repeat center center;
}
.card--big {
  box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.2);
  height: 220px;
  min-height: 220px;
}
.card--big .card__image {
  border-radius: 1px 1px 0 0;
  left: 0;
  right: 0;
  top: 0;
  opacity: 1;
  max-height: 176px;
}
.card--big .card__title {
  top: 235px;
}
.card--big .card__text {
  top: 276px;
}
.card--big .card__action-bar {
  left: 0;
}

.card--noshadow{
	box-shadow: none !important;
	background: none !important;
}

@media (max-width: 780px){
.card {
  will-change: transform;
  margin: 1%;
  width: 98%;
}
.card--big {
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.3), 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  height: 60px;
  min-height: 60px;
}
.card--big .card__image {
  border-radius: 1px 0 0 1px;
  left: 0;
  top: 0;
  width: 88px;
  opacity: 1;
  max-height: 136px;
}
.card--big .card__image:after {
  opacity: 0;
}
.card--big .card__title {
  left: 88px;
  top: 8px;
}
.card--big .card__subtitle {
  opacity: 1;
  left: 88px;
}
.card--big .card__text {
  top: 30px;
  opacity: 0;
}
.card--big .card__action-bar {
  left: 88px;
}

.card__action-bar {
    padding: 8px;
    height: 60px;
}	

.card__button {
    padding: 18px 35px;
}
	
}


.contact_btn:hover{
    padding: 0.4em 1.1em !important;
    border: black 2px solid;
}